reset

if (!exists("graphname")) graphname='out.png'
if (!exists("prefs")) prefs='Weil's'

set terminal pngcairo size 1000,700 font "TeX Gyre Pagella, 24"
set termoption enhanced
set output graphname
set logscale x

mytitle= prefs." preferences"
set title mytitle font "TeX Gyre Pagella Bold, 32"
set xlabel "risk aversion parameter" font "TeX Gyre Pagella, 28"
set ylabel "savings at date 0" font "TeX Gyre Pagella, 28"
#set xtics add ("{/Symbol g} = 2" 2.0)
unset key

plot filename using 1:2 w lp pointtype 5 pointsize 0.0 linetype 3 
